* { padding:0; margin:0; }
BODY { font: 12pt/190% Arial, Helvetica, sans-serif; color:#2D2D2D; background:#4396CA; letter-spacing:0.3px; font-family: 'Open Sans', sans-serif; word-spacing:2.0px;}
P { margin-bottom:5px; }
:active, :focus { outline:none; }
a:link, a:visited { color: #148AE9; text-decoration: underline;}
a:hover { text-decoration: underline; color:#1d1d1d; }
input, textarea, select { padding:3px; margin:0; color:#111; font-size:95%; }
img { border:0; max-width:100%; height:auto;}
.red { color:#C00; }
blockquote { padding:15px 0 15px 60px;}

/*Headings*/
h1 {font: 220%/110% Arial, Helvetica, sans-serif; color:#111; margin: 0px 0 12px 0;letter-spacing:0.2px;font-family: 'Cabin Condensed', sans-serif;}
h2 {font: 160%/110% Arial, Helvetica, sans-serif; color:#0C3D75; margin: 15px 0 8px 0; letter-spacing:0.2px;font-family: 'Cabin Condensed', sans-serif;}
h3 {font: 120%/110% Arial, Helvetica, sans-serif; color:#222; margin: 10px 0 8px 0; letter-spacing:0.2px;font-family: 'Cabin Condensed', sans-serif;}
h4 {font: bold 110%/140% Arial, Helvetica, sans-serif; color:#333; margin: 20px 0 8px 0;}
h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited {text-decoration:none;}

/*Common Styles*/
.brdrd {padding:5px; border:#CCC 1px solid; background:#FFF;}
.topzero {padding-top:0px; margin-top:0px; }
.break {clear:both; height:0px;}
.clear {clear:both; height:5px; }
.textr {text-align:right;}
.textl {text-align:left;}
.textc {text-align:center;}
.button {margin-bottom:25px;}
.button button {border:none;padding:5px 24px 5px 7px;font-family: 'Open Sans', sans-serif; font-weight:bold; color:#FFF; font-size:16px; border-radius:6px; cursor:pointer; white-space:nowrap; background:#148AE9 url(images/arrow.png) right center no-repeat; background-size:20px auto;}
.button button:hover {background-color:#5CB009;}

/*DIVs*/
.wrap {width:100%; overflow:hidden;clear:both; position:relative;}
.container {width:80%; margin: 0 auto; overflow:hidden; min-width:1000px; max-width:1040px; background:#FFF;box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);}

.header {width:90%; float:left;padding:0px 5% 0px;background:#0C3D75 url(images/header-bg.jpg) right top no-repeat;}
.logo {width:30%; float:left; font-size:200%;}
.logo a, .foot_btm h2 a {color:#000; border:none;}

.header_right {width:67%; float:right;}
.header_right_in {float:left; width:100%; text-align:right; font-size:100%; padding0px;text-shadow:1px 1px 0px #FFF;}
.header_right_in strong {font-size:150%;}
.logo_img {margin:0px; padding-bottom:10px;}

/*Navigation*/
.nav {width:90%; padding:0 5%; margin: 0 auto; height:50px; z-index:110;text-shadow: 1px 1px 0px #000; float:left; background:#0C3D75;}
.nav ul { font: bold 18px/50px Arial, Helvetica, sans-serif; float:left; width:auto;text-transform:uppercase;font-family: 'Cabin Condensed', sans-serif;}
.nav ul li { list-style: none; display: inline; float:left; position:relative; border-right:#11539C 1px solid;}
.nav ul li a, .nav ul li a:visited { text-decoration: none; float:left; padding:0 25px; line-height:50px; display:block; text-align:center; color:#FFF;}
.nav ul li a:hover, .nav ul li.current_page_item a { text-decoration: none; color:#74D20A;}
.nav ul ul { display: none; position: absolute; top: 50px; left: 0; float: left; width: 200px; z-index: 99999; padding:0px 0 0px;  text-transform:none; letter-spacing:0px;}
.nav ul ul li { min-width: 200px; background:none; }
.nav ul ul ul { left: 100%; top: 0; }
.nav ul ul a, .nav ul ul a:visited, .nav ul ul a:active { padding: 8px 10px; width: 180px; height: auto; font: bold 12px/18px Arial, Helvetica, sans-serif; text-align:left; color:#111; border-top:#DDD 1px solid;}
.nav ul ul :hover > a { color: #2C3D57; background:; }
.nav ul li:hover > ul { display: block; }
/*.nav ul li.current_page_item > a*/, .nav ul li.current-menu-ancestor > a, /*.nav ul li.current-menu-item > a, .nav ul li.current-menu-parent > a*/ {
color: #111;background:;}
* html .nav ul li.current_page_item a, /** html .nav ul li.current-menu-ancestor a, */ * html .nav ul li.current-menu-item a, /** html .nav ul li.current-menu-parent a, */ * html .nav ul li a:hover { color: #2C3D57; background: }
/*Navigation end here*/

.content {width:92%; float:left; clear:both; padding:40px 4%; min-height:400px; text-align: justify;}
.content_in { width:100%; float:left; clear:both; }
.one_col { width:92%; float:left;min-height:400px; padding:0 4%; text-align:justify;}
.col_left {width:72%; float:left;}
.col_right {width:24%; float:right; text-align: left;}
.col_right_in {width:100%; float:left;}
.col_right h2 {font-size:110%; line-height:130%; margin-top:25px;}
.col_right h2:first-child {margin-top:10px;}
.col_right p {font-size:87%; line-height:150%;}
.col_right h2 a {text-decoration: underline;}

.contact_left {width:60%; float:left;}
.contact_right {float:right; width:36%;font-size:12px !important; line-height:120%;}
.one_col ul, .contact_left ul, .col_left ul, .one_col ol, .contact_left ol, .col_left ol, .home_lft ul, .home_lft ol {margin:5px 0 15px 30px;}
.one_col li, .contact_left li, .col_left li, .home_lft li { margin:0 0 5px 0px;}

.cntfrm label {width:30%; float:left;display:block; margin-top:5px;}
.cntfrm input, .cntfrm textarea, .cntfrm select {width:65%; float:left;display:block;padding:6px 5px; max-width:330px; color:#555;font-family:arial;font-size:92%; border:#DDD 1px solid;}
.cntfrm input.submit_btn, .cntfrm input.captcha {width:auto;margin-top:5px;}
.cntfrm input.captcha {width:auto;margin-top:0px;}
.red {color:#C00;}
.form_error {color:#C00;}
.cntfrm input.submit_btn {font-weight:bold;font-family: 'Open Sans'; color:#000;}

.gallery {width:100%; float:left; margin:15px 0;}
.gallery-item {width:30%;float:left; margin:0 3% 15px 0;}
.gallery-item img {max-width:100%; height:auto;}

.footer {width:100%; float:left;background:#F8F8F8}
.foot_top {background:#EAEAEA; padding:30px 0 20px; text-align:center;text-shadow:1px 1px 0px #FFF;}
.foot_mid {width:100%; padding:3% 0;float:left; background-size:100% auto;}
.foot_btm {width:100%; padding:1% 0 3%;float:left; text-align:right; font-size:90%;text-shadow:1px 1px 0px #FFF; text-align:center;}
.foot_right_in a:link, .foot_right_in a:visited {color:#FFF;}
.foot_right_in a:hover {color:#000;}
.footlogo {width:40%; float:left;}
.footlogo img {width:100%; height:auto; max-width:320px;}

.foot_right {width:50%; float:right;text-align:right;}

.footerlink {font-size:12px;}


/*Wordpress*/
.alignleft, .float-left { float: left!important }
.alignright, .float-right { float: right!important }
.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both }
.alignright { margin:8px 0 10px 20px; float:right;border:1px solid #EEE; padding:5px;box-shadow: 0 0 5px rgba(200, 200, 200, 1);-webkit-box-shadow: 0 0 5px rgba(200, 200, 200, 1); -moz-box-shadow: 0 0 5px rgba(200, 200, 200, 1); }
.alignleft { margin:8px 20px 10px 0; float:left; border:1px solid #EEE; padding:5px;box-shadow: 0 0 5px rgba(200, 200, 200, 1);-webkit-box-shadow: 0 0 5px rgba(200, 200, 200, 1); -moz-box-shadow: 0 0 5px rgba(200, 200, 200, 1);}
.cap_photol {padding:10px;margin:8px 25px 10px 0px; font-size:85%; line-height:100%; text-align:center;}
.no_brdr {box-shadow:none;-webkit-box-shadow:none; -moz-box-shadow:none;border:none;}
.mob_nav, .mob_phone {display:none;}


@media only screen and (max-width: 1150px), only screen and (max-device-width: 1150px) {
	body {font-size:11pt; line-height: normal;}
	.container {width:97%; min-width:100%;}
	.wrap {background:none;}
	.content {background:#FFF;}
	.header {padding:15px 0 0 0; width:100%;}
	.header_right_in {padding-top:0px;}
}
@media only screen and (max-width: 1100px), only screen and (max-device-width: 1000px) {
	body {font-size:10.5pt; line-height: normal;}
	.nav ul li a, .nav ul li a:visited {padding: 0 15px;}
	.footnav {display:none;}
}
@media only screen and (max-width: 940px), only screen and (max-device-width: 940px) {
	body {font-size:10pt; line-height: normal;}
	.nav ul {font-size:13px;}
	.nav ul li a, .nav ul li a:visited {padding: 0 15px;}
}
@media only screen and (max-width: 860px), only screen and (max-device-width: 860px) {
	.nav ul {font-size:12px;}
	body {font-size:9pt; line-height: normal;}
}
@media only screen and (max-width: 750px), only screen and (max-device-width: 750px) {
	.content img {max-width:100%; height:auto;}
	body {font-size:8.5pt; line-height: normal;}
	.header {}
	.header_right, .foot_right {width:100%;}
	.col_left, .col_right {width:100%;float:left; margin-bottom:10px; padding:0px;}
	.mob_phone, .mob_nav, .feat_mob {display:block;}
	.mob_phone {text-align:center; color:#FFF; font-size:16px; padding:0px 5% 5px !important; width:90%;float:left;}
	.mob_phone a {background:#0C3D75; padding:4px 5px; text-decoration:none; font-size:16px; color:#FFF; display:block; margin:0px auto 0; font-weight:bold;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border:#0C3D75 2px solid;width:auto; text-align:center;}
	.mob_phone a:link, .mob_phone a:visited {color:#FFF; text-decoration:none;}
	.mob_nav {/*position:absolute; top:0px; right:0px;*/width:100%;float:left; margin-bottom:10px;}
	.mob_nav ul li {border:none; text-decoration:none; list-style:none; text-transform:uppercase;}
	.mob_nav ul li.view_menu a:link, .mob_nav ul li.view_menu a:visited {background:#0C3D75; padding:8px 6px; text-decoration:none; font-size:12px; color:#FFF; display:block; /*float:right;*/ font-weight:bold;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px; /*margin:2% 2% 0px 0;*/border:#0C3D75 1px solid;border-top:#105198 1px solid; text-align:center;}
	.mob_nav ul li.view_menu li a:link, .mob_nav ul li.view_menu li a:visited {width:90%; padding:8px 5% !important; color:#FFF; font-size:12px; background:#0C3D75; margin:0 0 0px 0;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px; border-top:#105198 1px solid;border-bottom:#0A3361 1px solid;text-align:left;}
	.mob_nav ul li.view_menu li a:hover { background:#222; border-color:#222; }
	.mob_nav ul li.view_menu ul {display:none;}
	.mob_nav ul li.view_menu:hover ul {display:block;}
	.nav, .header_right_in, .footnav {display:none;}
	.logo {text-align:left;width:100%;}
	.logo img {max-width:400px; width:60%; height:auto;}
	.sec_nav {display:block;width:100%;float:left; margin:0px 0 20px !important;}
	.sec_nav ul {list-style:none;font-family: 'Cabin Condensed', sans-serif;letter-spacing:0.7px; text-transform:uppercase;}
	.sec_nav ul li a:link, .sec_nav ul li a:visited {width:92%;display:block; padding:8px 4% !important; color:#FFF; font-size:120%;  margin:0 0 5px 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; border:#C6232B 1px solid; text-decoration:none; font-weight:bold;background:#C6232B;}
	.sec_nav ul li a:hover {background:#111; color:#FFF; border:#000 1px solid;}
	.alignnone, .aligncenter, .alignright, .alignleft {width:60%; margin:5% 20%; clear:both; height:auto; max-width:60%;}
	.sec_nav_sub {display:none;}
	.header {}
	.alignnone img, .aligncenter img, .alignright img, .alignleft img {width:100%; height:auto;}
	.content, .one_col {text-align:left;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
	.footlogo {width:100%;}
	.footlogo img {max-width:280px; width:70%;}
	.foot_right img {max-width:120px; width:30%;}
	.foot_right, .footlogo {text-align:center; margin-bottom:10px;}
	.container {min-width:280px;}
	.byline {padding-bottom:5px;}
	.alignnone, .aligncenter, .alignright, .alignleft {width:70%; margin:5% 15%; clear:both; height:auto; max-width:70%;}
}
@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
	.alignnone, .aligncenter, .alignright, .alignleft {width:80%; margin:5% 10%; clear:both; height:auto; max-width:80%;}
	.header {background-image:none;}
	.logo {text-align:center;width:100%;}
}